Bug 161286 - where is evdev?
where is evdev?
Product: Fedora
Classification: Fedora
Component: linuxwacom (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2005-06-21 21:18 EDT by Bill Skaggs
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-06-22 11:27:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Skaggs 2005-06-21 21:18:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
As far as I can tell, I need the evdev kernel module in order to be able to use my wacom tablet properly, but it does not seem to exist in the kernel rpm or in the linuxwacom-0.6.6 rpm.  If I have to build linuxwacom from source, what's the point of distributing the rpms?  Or did something happen that makes this no longer necessary?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. bork bork bork

Additional info:
Comment 1 Kristian Høgsberg 2005-06-22 11:27:04 EDT
The evdev driver is part of the kernel rpm.  It may or may not be compiled as a
module, but it's not something we would disable, and you should never have to
load it as a module.  If you have /dev/input/eventX devices, you know the evdev
driver is working.  Furthermore, to ease X configuration, the wacom rpm installs
a udev rule that should make the event device corresponding to your wacom tablet
available as /dev/input/wacom.

Note You need to log in before you can comment on or make changes to this bug.